From d8dd11c6c6733875e9d1d20c8c5aba36741bdfc4 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 17:02:28 +0200
Subject: [PATCH 158/310] muchsync: rebuild for libressl-2.9.2.

---
 srcpkgs/muchsync/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/muchsync/template b/srcpkgs/muchsync/template
index a8c2e202b76..14136083ebe 100644
--- a/srcpkgs/muchsync/template
+++ b/srcpkgs/muchsync/template
@@ -1,7 +1,7 @@
 # Template file for 'muchsync'
 pkgname=muchsync
 version=5
-revision=4
+revision=5
 short_desc="Synchronize notmuch mail across machines"
 maintainer="Anjandev Momi <anjan@momi.ca>"
 license="GPL-3"

